{% extends "baseLayout.html" %}

{% load static %}

{% block title %}
Editeur
{% endblock %}

{% block styles %}
    {{ block.super }}
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
crossorigin="anonymous">

{% endblock %}

{% block content %}
<div class="container mt-4">
    <div class="card">
        <div class="card-header">
            Détails de l'éditeur
        </div>
        <div class="card-body">
            <ul class="list-group list-group-flush">
                <li class="list-group-item"><strong>Nom:</strong> {{object.nom}}</li>
                <li class="list-group-item"><strong>Date de création:</strong> {{object.date_creation}}</li>
                <li class="list-group-item"><strong>Logo:</strong> {{object.logo}}</li>
            
            </ul>
        </div>
        <div class="card-footer">
            <a href="{% url 'lesJeux:editeur_list' %}">
                Revenir a la liste des Editeurs
            </a>
        </div>
    </div>
</div>

   
{% endblock %}